@charset "UTF-8";
/* CSS Document */


#header .panel {
width:100%;
}

.content-half-twitter .module-content ul li {
	margin:5px 0;
	padding:5px 0;
}


.gradient-dark-vert {
	filter:none;
	background: #666060 url(/images/ui/dark-gradient-ie.gif) repeat-x;
}

.gradient-module-light-vert {
		filter:none;
}


#header .nav-panel ul .drop-down {
 top:37px;	
}

.no-right-border table.player_detail
{
}
table.confirm_players_table > TR > TD
{
    background: url(/images/bg-makes-ie-suck-less.png) repeat-x top left !important;
    border-right: 1px solid silver !important;
}
table.confirm_players_table > TR > TH
{
    background: url(/images/bg-makes-ie-suck-less.png) repeat-x top left !important;
    border-right: 1px solid silver !important;
}
table.player_detail 
{
	width: 230px !important;
}
.completion_list 
{
	position: relative !important;
}

/* DFH 2012-05-16 This fixes a performance problem in IE when large tables (or pages with large modules)
   are shown.  The UI turns out very jerky and unresponsive when you scroll around or use the ruler.  Turns
   out it's some sort of performance issue with overflow:hidden on the .module class.

   Sucks to IE.*/
.module
{
    overflow: inherit;
}

.module.module-closed, .module.my-golf-my-friends , .module.content-media-overview
{
    overflow: hidden;
}

.my-golf-logged-in .module-header INPUT.loggedIn
{
    top: 1px;
    right: 3px;
    height: 35px;
    background: transparent;
    outline: none;
}

.module-cta{
	padding:0;	
}